Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 05:30:03 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Dear team,
I hope you are doing very well.
I am writing this to give you a feedback with regards to one of the shoes I ordered, namely: Missy Glitter Panel Detail Sneakers with Lace-Up Closure. When I first received the order, I tried the right foot on, and it was really good so I thought the left side would also be good. However, when I tried the left side today (because today is my first day to wear those shoes) I was shocked by how uncomfortable the left side is!The sole is shorter than the actual size and it does not cover the full area, which makes it very hard and heavy for me to walk with it on. I have also started to feel some pain in my back that is directly connected to my legs and knees. Please advise; I know that some time has already passed, but I really need to do something about it as I was not able to get to you earlier due to some circumstances that also hindered me from checking out my items. . I need a fix to my left shoe. I will be waiting for your response. 
With many thanks for your understanding. Kind regards,Faiha
    On Tuesday, January 17, 2023 at 01:13:51 AM GMT+4, Centrepoint <[email-masked]> wrote:  
 
  #yiv4544928198 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4544928198 td {border:0;padding:0;}#yiv4544928198 .yiv4544928198two-column .yiv4544928198contents {font-size:14px;text-align:left;}#yiv4544928198 .yiv4544928198two-column img {width:100%;height:auto;}#yiv4544928198 .yiv4544928198two-column .yiv4544928198text {padding-top:10px;}#yiv4544928198 .yiv4544928198two-column {text-align:center;font-size:0;}#yiv4544928198 .yiv4544928198two-column .yiv4544928198column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4544928198 .yiv4544928198contents {width:100%;}@media only screen and (max-width:480px) {#yiv4544928198 table[class=yiv4544928198outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4544928198 table[class=yiv4544928198innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4544928198 span[class=yiv4544928198aligntext] {text-align:center !important;display:block !important;}#yiv4544928198 table[class=yiv4544928198getintouch] {width:95%;max-width:95% !important;}#yiv4544928198 div[class=yiv4544928198getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4544928198 table[class=yiv4544928198brands] {width:50%;max-width:50% !important;}#yiv4544928198 div[class=yiv4544928198howitworks] {width:96% !important;}#yiv4544928198 table[class=yiv4544928198small] {width:20% !important;padding:0 10px 0 0;}#yiv4544928198 table[class=yiv4544928198small1] {width:65% !important;}#yiv4544928198 p[class=yiv4544928198alignleft] {text-align:left !important;}#yiv4544928198 td[class=yiv4544928198moveleft] {padding:0 !important;}#yiv4544928198 table[class=yiv4544928198navigation] {width:100%;}#yiv4544928198 td[class=yiv4544928198navlast] {text-align:right !important;}#yiv4544928198 table[class=yiv4544928198knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9410776336 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Faiha al Namer, your order number is 9410776336  |
|  |
|  The tracking number is FP011723000263.  |
|  |
|  
|  
 Order shipping to 
Faiha al Namer
 Brighton College Al Ain, Gate no. 3
 Gate no. 3
 Al Ain, United Arab Emirates 
 Mobile: +971 504713384 
  |  
 Payment Method: 
FAIHA ABDUL SALAM AL
 xxxx xxxx xxxx 5200 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001034520230117 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Kappa Women's Low-ankle Sneakers with Lace-Up Closure  
 Color: Silver 
  Size: 39  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Celeste Women's Panelled Lace-Up Sneakers  
 Color: Beige 
  Size: 39  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Celeste Women's Embellished Lace-Up Sneakers  
 Color: Black 
  Size: 38  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Missy Glitter Panel Detail Sneakers with Lace-Up Closure  
 Color: Multicolour 
  Size: 38  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5745020